@charset "utf-8";
/* CSS Document */
body{overflow-x: hidden;}
body img{width:100%;}

.swiper-button-next, .swiper-button-prev{color:var(--green);}
.more{display:flex; justify-content: space-between; align-items: center; padding:8px 15px; max-width:150px; background-image:var(--bg); color: var(--white);}
.more::after{content:"\eb08"; font-family: "iconfont"; margin-left:1rem; font-size:1em; transition: all .5s ease-in-out; }
.more:hover{max-width:200px; }
.more::after:hover{margin-left:.5rem;}

.pc_web{display:block !important;}
.m_web{display:none !important;}
@media screen and (max-width:996px){
    .pc_web{display:none !important;}
    .m_web{display:block !important;}
}


/*************************************导航css*******************************************/
header{display: flex; flex-direction: column; box-shadow:0 0 15px rgba(0,0,0,.2); transition:all .5s ease-in-out; height:90px; background:var(--white);}
header.sticky{max-width:100%;margin-left:0;}
header.sticky .site_nav{background:rgba(224,224,224,1);}
header.sticky .bg-light{background:rgba(255,255,255,1) !important; border-radius:0;}
header .language{background-image:var(--bg); color:var(--white);height:100%; display: flex; align-items: center; padding:0 1.5rem; font-size:1.25em;}
header .language i{margin-right:5px; font-size:1.4em;}
@media screen and (max-width:996px){
    header .language{display: none;}
}

.navbar{padding:0 0 0 2rem; height:100%;}
.navbar-brand{font-size:1.5rem; padding:0.9rem 0; display:flex; align-items:center; font-weight: bold; line-height:1.2;}
.navbar .navbar-brand img{max-width:100px; margin-right:15px;}
.navbar-collapse{flex-grow:0;}
.navbar-expand-lg .navbar-nav .nav-link{font-size:1.125em; margin:0 10px;}
.navbar-expand-lg .navbar-nav .nav-link:hover,.navbar-expand-lg .navbar-nav .nav-link.active{background-image:var(--bg); color:var(--white);}
.close,#navbarNav .navbar-brand{display: none;}

@media screen and (max-width:1440px){
    .navbar-brand{padding-top:0; padding-bottom:0;}
    .navbar-expand-lg .navbar-nav .nav-link{font-size:1em;padding-right: 1rem;padding-left: 1rem;}
}

@media screen and (max-width:1280px){
    .navbar-brand{font-size:1.125rem;}
    .navbar-light .navbar-nav .nav-link{font-size:1.25em;}
}

@media screen and (max-width:996px){
    body{position: relative;}
    .navbar-brand{padding:0; font-size:1.5rem; font-weight:bold;}
    .navbar-toggler span{font-size:1.5rem;}
    .navbar-expand-lg .navbar-nav .nav-link:hover,.navbar-expand-lg .navbar-nav .nav-link.active{ border-radius:0px;}
    .navbar-collapse{position:fixed; z-index: 9999; width:100%; max-width:100%; height:100vh; background:#f2f2f2; padding:1rem 2rem; top:0px; left:0;}
    .navbar-light .navbar-toggler{color: rgba(255, 255, 255, 0.5);border-color:rgba(255,255,255, 0.8); padding:0; line-height:1.25;}
    .navbar-light .navbar-toggler-icon{background-image:none; color:var(--white); font-size:1.35em; height:1.25em; }
    .nav-link{padding:0.8rem 1rem; border-bottom:1px #e2e2e2 solid;}
    .dropdown-menu{margin:0;background:none; padding-bottom:30px;}
    .dropdown-item{border-bottom:1px #e2e2e2 solid; text-align:left; line-height:3;}
    .navbar-light .navbar-nav .nav-link{color:rgba(255,255,255,.9);}
    .navbar-expand-lg .navbar-nav .m_web .nav-link{color:var(--white); padding-left:15px; text-transform: uppercase;}
    .navbar-expand-lg .navbar-nav .m_web .nav-link i{font-size:1.2em; margin-right:5px;}

    .nav-item-none{display:none;}
    .close{opacity: 1; font-size:1.5rem; display: flex; cursor: pointer;}
    .close:hover{color:#009679;}
    #navbarNav .navbar-brand{ display: flex; justify-content: center; align-items: center; margin:2rem 0; font-size:20px;}
    #navbarNav .navbar-brand img{max-width:120px;}
}

@media screen and (max-width:576px){
    .fixed-top {position:relative;top: 0;right: 0;left: 0;z-index: 1030;}
    header{max-width:100%; margin-left:0; box-shadow:none; height:80px;}
    .navbar-collapse{ padding:1rem 1rem;}
    .navbar-expand-lg .navbar-nav .nav-link{font-size:1em;padding-right:0;padding-left:0;}
    .navbar{padding:0rem 1rem;}
    .navbar .navbar-brand{font-size:20px;}
    .navbar .navbar-brand img{max-width:100px;}
    .navbar-toggler {padding:0;}
    .site_nav{padding-right:0rem;}
    .navbar-toggler-icon {height: 1em; font-size:1.5em;}
    .nav_tel{max-width:90%; text-align: center; margin:2rem auto; background:#f0873a; padding:12px 0; color:var(--white);}
    .nav_tel i{margin-right:5px;}  
}



/*************************************轮播图css*******************************************/
.slider_bg img{width:100%;}
.slider_bg .mySwiper{display: flex; justify-content: center; align-items: center;}
.slider_bg .container-fluid{position: absolute; top:25%; z-index:99; margin:0 auto; display: flex; justify-content:center;}
.slider_bg .slider_img3 .container{display: flex; justify-content: flex-start;}
.slider_bg .title{font-size:54px; line-height: 1.2; font-weight:bold; color:#000; text-transform:uppercase; margin-bottom:15px;}
.slider_bg .subtitle{font-size:18px; color:#000;}
.slider_bg .subtitle b{font-weight: 900;}
.slider_bg b{padding:0 5px;}
.slider_bg .text a{width:50%; max-width:180px; background:var(--green);margin-top:30px; text-align:center; display: block; color:var(--white); line-height:3; transition:all .5s ease-in-out;}
.slider_bg .text a:hover{background-image:var(--bg);}
.slider_bg .swiper-button-next,.slider_bg .swiper-button-prev{ color:var(--white);}
.slider_bg .swiper-pagination-bullet{width:6px; height:6px; background:var(--white); transition:all .5s ease-in-out; margin-right:5px;}
.slider_bg .swiper-pagination-bullet-active{width:30px; height:6px; border-radius:6px; background:var(--green);}
.slider_bg .swiper-pagination{ bottom:10px;}

@media screen and (max-width:1440px){
    .slider_bg .title{font-size:32px;}
    .slider_bg .subtitle{font-size:18px;}
}

@media screen and (max-width:576px){
    .slider_bg .container{margin: 0 auto;}
    .slider_bg .title{font-size:16px;}
    .slider_bg .subtitle{font-size:12px;}
    .slider_bg .subtitle br{display:none;}
    .slider_bg .text a{ margin:10px auto 0; max-width:120px; line-height:2.5;}
    .slider_bg .swiper-button-next:after, .slider_bg .swiper-button-prev:after{ font-size:20px;}
}


/*首页产品展示css*/
.inproduct_bg{margin:0 auto; padding:60px 0; text-align:center;}
.inproduct_bg .col-lg-12{padding:0;}
.inproduct_bg h1{color:var(--green); font-weight:900; letter-spacing:2px;}
.inproduct_bg h1 span{font-weight:normal; color:var(--dark); text-transform:uppercase;}
.inproduct_bg p.p{color:var(--gray-dark);}
.inproduct_bg p.p::after{content:""; width:100px; height:2px; background:var(--green); display:block; margin:30px auto;}
.inproduct_bg .inproduct_box{display: flex; flex-wrap:wrap;}
.inproduct_bg .inproduct_img{overflow:hidden;transition: all .5s ease-in-out;border:1px var(--white) solid; }
.inproduct_bg .inproduct_img:hover{border:1px var(--green) solid; }
.inproduct_bg .inproduct_img img{transform: scale(1); transition: all .5s ease-in-out;}
.inproduct_bg .inproduct_img img:hover{transform: scale(1.2);}
.inproduct_bg .inproduct_box p{font-size:1.125em;}
.inproduct_bg .inproduct_box span{color:#616161; font-size:0.85em;}
.inproduct_bg .inproduct_cont{display: flex; justify-content: space-between; padding:20px 0px;}

.inproduct_bg .inproduct_box ul{display:flex; flex-wrap:wrap; flex:0 0 100%; max-width:100%;padding:30px 0 20px;}
.inproduct_bg .inproduct_box ul li{width:calc((100% / 5) - 30px); margin:0 15px; font-size:1.125em; height:70px; line-height:70px; transition: all .5s ease-in-out; background:var(--gray);}
.inproduct_bg .inproduct_box ul li a{display:block;}
.inproduct_bg .inproduct_box ul li a:hover{color:var(--white); background:var(--green);}

#demo1{display: inline-block; height:auto}
#demo2{display:none;}
#demo1 li{text-align:center; padding:15px; background:#f5f5f5; margin:0 15px; display: inline-block;width:15%;}
#demo1 li:after{display:none;}
#demo1 li img{max-width:100%;}
#demo1 li p{padding:20px 0 0;}
#demo1 li a.more{max-width:80%; margin:15px auto; text-align:center; border:1px #bfbfbf solid; color:#818181; padding:0; line-height:40px; background-image:none; display:block;}
#demo1 li a.more::after{display:none;}
#demo1 li a.more:hover{background:var(--green); color:var(--white);}

@media screen and (max-width:1680px){
    .inproduct_bg .inproduct_cont{padding:20px 30px;}
}

@media screen and (max-width:1280px){
    .inproduct_bg h1 span{font-size:16px;}
    .inproduct_bg .inproduct_box ul li{font-size:18px;}
    .inproduct_bg .inproduct_box li:before{margin-right:10px;}
    .inproduct_bg h3 span{font-size:80px;}
}

@media screen and (max-width:576px){
    .inproduct_bg{padding:30px 15px;}
    .inproduct_bg h1{margin-bottom:10px;}
    .inproduct_img{display: none;}
    .inproduct_box{padding:15px 15px 0;}
    .inproduct_box p{padding:10px 0;}
    .inproduct_box .more{margin:0 auto;}
}


/*首页公司简介css*/
.inabout_bg{background:#f5f5f5;}
.inabout_bg .row{margin:0;}
.inabout_bg .col-12{padding:0; display:flex; align-items:center;}
.inabout_bg .inabout_info{padding:6% 8%; display: flex; flex-direction: column; justify-content:center; background:var(--white); position:absolute; z-index:2; left:-10%; max-width:100%;}
.inabout_bg .inabout_info h1{color:var(--green); font-weight:900; letter-spacing:2px;}
.inabout_bg .inabout_info h1 span{font-weight:normal; color:var(--dark);}
.inabout_bg .inabout_info h4{margin:0px 0 30px; text-transform:uppercase;}
.inabout_bg .inabout_info p{padding:8px 0;}
.inabout_bg .more{max-width:200px; display:flex; justify-content:space-between;background-image:var(--bg); color:#fff; padding:8px 25px; margin-top:20px;}
.inabout_bg .more:after{content:"\eca8"; transition: all .5s ease-in-out; font-family:"iconfont";}
.inabout_bg .more:hover{ max-width:220px;transition: all .5s ease-in-out;}
.inabout_bg .more:hover:after{color:#fff;}
.inabout_img img{max-width:100%;}

@media screen and (max-width:1440px){
    .inabout_bg{padding:60px 0;}
    .inabout_bg .inabout_info{padding:0 2%;}
}
@media screen and (max-width:996px){
    .inabout_bg{padding:25px 15px;}
    .inabout_bg .inabout_info{padding:4%;}
    .inabout_bg .inabout_info p{padding:0 0 10px 0;}
}
@media screen and (max-width:576px){
    .inabout_bg .inabout_info{padding:20px 15px;}
    .inabout_bg .inabout_info h5{margin:15px 0 10px;}
    .inabout_bg .more{max-width:140px; margin-top:20px;}
    .inabout_bg .more:hover{max-width:180px;}
}

.innumber_bg{display:flex; align-items:center; padding:30px 0 15px;}
.innumber_bg p{font-size:1em;}
.innumber_bg p span{font-weight:900; font-size:48px; line-height:.9; margin-right:10px; color:var(--green);}
.innumber_bg h4{font-size:1em;}
@media screen and (max-width:1440px){
    .innumber_bg p{font-size:18px;}
    .innumber_bg p span{font-size:60px;}
    .innumber_bg p i{font-size:32px;}
}

@media screen and (max-width:996px){
    .innumber_bg .col-6{margin:15px 0; text-align:center;}
}

@media screen and (max-width:576px){
    .innumber_bg{height:280px;}
    .innumber_bg p{font-size:14px;}
    .innumber_bg p span{font-size:44px; line-height:.9; margin-right:0px;}
    .innumber_bg h4{font-size:14px;}
}


/*首页应用领域css*/
.inapply_bg{padding:80px 0 0; text-align:center;}
.inapply_bg h1{color:var(--green); font-weight:900; letter-spacing:2px; text-transform:uppercase;}
.inapply_bg h1 span{font-weight:normal; color:var(--dark);}
.inapply_bg p{color:var(--gray-dark);}
.inapply_bg p::after{content:""; width:100px; height:2px; background:var(--green); display:block; margin:30px auto;}
.inapply_bg .mySwiper2{margin-top:40px;}
.inapply_bg .name{background:rgba(65,65,65,.87);width:100%; height:80px; line-height:80px; font-size:1.2em; text-align:center; color:var(--white); position:absolute; z-index:5; bottom:0; left:0; transition: all .5s ease-in-out; text-transform:uppercase;}
.inapply_bg .swiper-slide:hover .name{background-image:var(--bg);color:var(--white);}
.inapply_bg .swiper-slide{overflow:hidden;}
.inapply_bg .swiper-slide img{transform: scale(1);transition: all .5s ease-in-out; }
.inapply_bg .swiper-slide:hover img{transform: scale(1.2);}



/*首页优势css*/
.inadvantage_bg{padding:80px 0; text-align:center;}
.inadvantage_bg h1{color:var(--green); font-weight:900; letter-spacing:2px; text-transform:uppercase;}
.inadvantage_bg h1 span{font-weight:normal; color:var(--dark);}
.inadvantage_bg p.p{color:var(--gray-dark);}
.inadvantage_bg p.p::after{content:""; width:100px; height:2px; background:var(--green); display:block; margin:30px auto;}
/**tabs**/
.inadvantage_tab{width:100%; padding-top:40px; position:relative;}
.inadvantage_tab ul{display:flex; justify-content:center; text-align:left; position:relative; z-index:2;}
.inadvantage_tab ul li{cursor:pointer; background:#ebebeb; color:#000000; padding:.8rem 2rem; display:flex; align-items:center; text-transform:uppercase;}
.inadvantage_tab ul li h4{margin:0;}
.inadvantage_tab li i{font-size:3em; margin-right:15px;}
.inadvantage_tab li p{font-size:14px; text-transform:uppercase;}
.inadvantage_tab .hit{cursor:pointer; background-image:var(--bg); color:var(--white); transition:all .5s ease-in-out;}
.panes{background:#f5f5f5; padding:5% 1% 3%; position:relative; margin-top:-50px;}
.pane{display:none;}

.inadvantage_01,.inadvantage_02,.inadvantage_03,.inadvantage_04{display:flex; justify-content:space-between; padding:50px;}
.inadvantage_bg .left{width:45%; text-align:left; display: flex;flex-direction: column; justify-content: center;}
.inadvantage_bg .left h4{font-size:28px; font-weight:700; display:flex;flex-direction: column; text-transform:capitalize;}
.inadvantage_bg .left h4::after{content:""; width:100px; height:3px; background:var(--green); display:inline-block;}
.inadvantage_bg .right{width:50%;}
.inadvantage_bg .info{margin:50px 0;}
.inadvantage_bg .text{margin-bottom:30px;display: flex;}
.inadvantage_bg .text i{margin-right:10px; font-size:24px; color:var(--green); line-height:1;}
.inadvantage_bg .tel{display:flex; align-items:center; justify-content: center; background:var(--white); max-width:450px; padding:5px 0; width:auto;}
.inadvantage_bg .tel i{color:var(--green); font-size:32px; line-height:1; margin-right:15px;}
.inadvantage_bg .tel span{font-size:32px; margin-left:5px;}
.inadvantage_bg .tel:hover{background:var(--green); color:var(--white);}
.inadvantage_bg .tel:hover i{color:var(--white);}






/*首页新闻css*/
.innews_bg{padding:60px 0; background:url(../images/innews_bg.jpg) top center no-repeat; background-size:cover;}
.innews_bg h1{color:var(--green); font-weight:900; letter-spacing:2px;}
.innews_bg h1 span{font-weight:normal; color:var(--dark);}
.innews_bg p{color:var(--gray-dark);}
.innews_bg .row{display:flex;}
.innews_bg .col-xl-12{ text-align:center; margin-bottom:40px;}
.innews_bg .col-xl-8{display:flex; flex-wrap:wrap; margin-bottom:20px;}
.innews_bg .list{width:100%;}
.innews_img{overflow:hidden; max-width:100%; position:relative; border-top-left-radius:100px;}
.innews_img:hover img{transform: scale(1.1);transition:all .5s ease-in-out}
.innews_bg .innews_info{background:var(--white);}
.innews_bg .col-xl-8 .innews_info{position:absolute; z-index:2; bottom:8%; left:5%; background:none; color:var(--white); width:40%;}
.innews_bg .col-xl-4 .innews_info{ height:calc(100% - 20px); padding:10%;}
.innews_bg .col-xl-4:last-child .innews_info{border-bottom-right-radius:50px;}
.innews_bg .innews_info em{font-style:normal;}
.innews_bg .innews_info h5{font-weight:bold; margin:15px 0;}
.innews_bg .innews_info a.innews_more{color:var(--green); width:45px; height:45px; line-height:45px; text-align:center; border-radius:50px; background:var(--white); margin-top:2rem; display:inline-block !important;}
.innews_bg .col-xl-4 .innews_info a.innews_more{border:1px #ccc solid; color:var(--grak); margin-top:5rem;}
.innews_bg .innews_info a.innews_more:hover{color:var(--white);background-image:var(--bg);}
.innews_bg .col-xl-8 a{color:var(--white);}
.innews_bg a:hover{color:var(--green);}

@media screen and (max-width:1440px){
    .innews_bg{padding:50px 0;}
    .innews_bg h1{margin-bottom:20px;}
}

@media screen and (max-width:576px){
    .innews_bg{padding:30px 0;}
    .innews_bg h1{margin-bottom:20px;}
    .innews_bg .list{display:block; padding-bottom:20px; margin-bottom:20px;}
    .innews_img{width:100%; max-width:100%;}
    .innews_bg .innews_info{padding:15px 0 0 5px;}
    .innews_bg .innews_info h5{margin:10px 0;}
    .innews_bg .innews_info a.innews_more{ margin-top:0;}
}

/********************************************底部信息css****************************************/
footer{background:#303030; padding-top:40px; color:#c1c8cf;}
footer h5{color:var(--white);}
footer i.iconfont{width:55px; height:55px; border-radius:100%; border:1px var(--white) solid; display:flex; justify-content:center; align-items:center; font-size:1.5em; color:var(--white); margin-right:1rem;}
footer a{color:#c1c8cf;}
footer a:hover{color:var(--white);}
footer .col-12{display:flex;}
footer .erweima div{max-width:50%; text-align:center;}
footer .erweima div img{max-width:85%; margin-bottom:5px;}

.copyright{padding:30px 0; text-align:center;background:#151515; border-top: 1px rgba(255,255,255,.1) solid; margin-top:40px;}
.copyright span{margin-right:20px;}
.copyright a img{max-width:20px; margin-right:8px;}
.top{width:60px; height:60px; background:var(--white); border-radius:5px; border:2px var(--green) solid; position: fixed; z-index: 9999;right:20px; bottom:3%; display: flex; justify-content: center; align-items: center; color:var(--green); font-size:40px; box-shadow: 0 0 5px rgba(0,0,0,.2);}
.top:hover{ background:var(--bg); color:var(--white);}

@media screen and (max-width:1366px) {
  footer .service_title{margin-bottom:3rem;}
  footer .service_title::before{font-size:150px; top:-70%;}
  footer .service_title h1{margin-bottom: .5rem;}
}
@media screen and (max-width:996px) {
  footer .erweima div{max-width:80%;}
  footer .service_title{margin-bottom:1.5rem;}
  footer .service_title::before{font-size:100px; top:-65%; opacity:.2;}
  footer i{width:70px; height:70px;font-size: 32px;}
  footer i.iconfont1{font-size: 38px;}
  .copyright{padding:10px 5%; font-size:12px;}
  .copyright span{display: block; text-align: left;}
}

@media screen and (max-width:576px) {
  footer{padding-top:30px;}
  footer .box{max-width:100%;}
  footer .container .row .box{padding:0; margin-bottom:10px;}
  footer i{width:60px; height:60px;font-size:28px; margin-bottom:1rem;}
  footer h5{padding-bottom:10px; margin-bottom:20px;}
  footer p{font-size: 12px;}
  footer .erweima{display:none;}
  .copyright{margin-top: 1rem;}
  .top{width:40px; height:40px;right:5px; bottom:2%;font-size:30px;}
}



/*************************************内页轮播图css*******************************************/
.product_slider_bg img{width:100%;}
.product_slider_bg .mySwiper{display: flex; justify-content: center; align-items: center;}
.product_slider_bg .container-fluid{position: absolute; top:25%; z-index:99; margin:0 auto; display: flex; justify-content:center;}
.product_slider_bg .slider_img3 .container{display: flex; justify-content: flex-start;}
.product_slider_bg .title{font-size:42px; line-height: 1.2; font-weight:bold; color:#000; text-transform:uppercase;}
.product_slider_bg .subtitle{font-size:16px; color:#000;}
.product_slider_bg .subtitle b{font-weight: 900;}
.product_slider_bg b{padding:0 5px;}
.product_slider_bg .text a{width:50%; max-width:180px; background:var(--green);margin-top:30px; text-align:center; display: block; color:var(--white); line-height:3; transition:all .5s ease-in-out;}
.product_slider_bg .text a:hover{background-image:var(--bg);}
.product_slider_bg .swiper-button-next,.product_slider_bg .swiper-button-prev{ color:var(--white);}
.product_slider_bg .swiper-pagination-bullet{width:6px; height:6px; background:var(--white); transition:all .5s ease-in-out; margin-right:5px;}
.product_slider_bg .swiper-pagination-bullet-active{width:30px; height:6px; border-radius:6px; background:var(--green);}
.product_slider_bg .swiper-pagination{ bottom:10px;}

@media screen and (max-width:1440px){
    .product_slider_bg .title{font-size:32px;}
    .product_slider_bg .subtitle{font-size:18px;}
}

@media screen and (max-width:576px){
    .product_slider_bg .container{margin: 0 auto;}
    .product_slider_bg .title{font-size:16px;}
    .product_slider_bg .subtitle{font-size:12px;}
    .product_slider_bg .subtitle br{display:none;}
    .product_slider_bg .text a{ margin:10px auto 0; max-width:120px; line-height:2.5;}
    .product_slider_bg .swiper-button-next:after, .product_slider_bg .swiper-button-prev:after{ font-size:20px;}
}


/*公司简介css*/
.about .row{display:flex; justify-content:center;}
.about p{margin:20px 0;}
.about img{margin-top:20px;}




/*产品中心css*/
.product_bg{padding:60px 0;}
.product_list .title{background-image:var(--bg); height:100px;color:var(--white); text-align:center;}
.product_list .title h4{ line-height:100px; font-weight:bold;}
.product_list ul{background:#f9f9f9; padding:20px 0 30px 20px;}
.product_list ul li{height:60px; line-height:60px; font-size:1.125em; transition: all .5s ease-in-out;}
.product_list a{display:block;}
.product_list a:hover{color:var(--green); background:#f4f7f9; border-left:5px var(--green) solid; padding-left:20px;}
.product_list a:hover::after{content: "\e6b5"; font-family:"iconfont"; display: inline-block; margin-left:30px;}

.product_box p{ padding:10px 0; text-align:center;}
.product_bg h2{background-image:var(--textbg1); -webkit-background-clip: text; color: transparent; font-weight:900; text-align:center; margin-bottom:20px;}
.product_bg h3{background-image:var(--textbg1); -webkit-background-clip: text; color: transparent; font-weight:900; margin-bottom:20px;}
.product_img{overflow: hidden; border:1px #ccc solid;}
/*.product_img img{width:100%;-webkit-transform:scale(1); transform:scale(1); transition:all .5s ease-in-out; border-radius:20px;}
.product_img:hover img{-webkit-transform:scale(1.1); transform: scale(1.1);}*/


.product_img .swiper {width:100%;height: 300px;margin-left: auto;margin-right: auto;}
.product_img .swiper-slide {background-size: cover;background-position: center;}
.product_img .mySwiper2 {height: 80%;width: 100%;}
.product_img .mySwiper3 {height: 20%;box-sizing: border-box;padding: 10px 0;}
.product_img .mySwiper3 .swiper-slide {width: 25%;height: 100%;opacity: 0.4;}
.product_img .mySwiper3 .swiper-slide-thumb-active {opacity: 1;}
.product_img .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.product_img .mySwiper3 img{ border:1px #ccc solid; cursor:pointer;}



.productview_btn{display: flex; margin: 2rem 0;}
.productview_btn a{margin-right:15px; display: flex; align-items: center;padding:5px 25px; border-radius:4px; background: var(--green); color:var(--white);}
.productview_btn a:hover{background-image: var(--bg);}
.productview_btn i{margin-right: 5px;}

.prev_next{display: flex; flex-direction: column; margin:20px 0;}
.underline {display: flex; align-items: center;text-decoration: none; position: relative;}
.underline span {width:100%;
background-image: linear-gradient(0deg, var(--gray-dark) 0%, var(--gray-dark) 100%);background-position: 100% 100%;background-repeat: no-repeat;background-size: var(--background-size, 100%) 1px;transition: background-size 0.2s linear var(--background-delay, 0.15s); line-height:3;transform: translateZ(0);}
.underline svg {vertical-align: top;display: inline;line-height: 1; width:35px; height:35px;position:absolute;right:0px;fill: none;
stroke-linecap: round;stroke-linejoin: round;stroke-width: 1px;stroke:var(--green);stroke-dasharray: 7.95 30;
stroke-dashoffset: var(--stroke-dashoffset, 46);
transition: stroke-dashoffset var(--stroke-duration, 0.15s) var(--stroke-easing, linear) var(--stroke-delay, 0s);}
.underline:hover {--background-size: 0%;--background-delay: 0s;--stroke-dashoffset: 26;--stroke-duration: .3s;--stroke-easing: cubic-bezier(.3, 1.5, .5, 1);--stroke-delay: .195s; color:var(--green);}
@media screen and (max-width:1680px){
    .product_list ul li{font-size:1em;}
    .product_list a:hover::after{margin-left:10px;}
}

@media screen and (max-width:1440px){
    .product_bg{padding:50px 0;}
    .product_list .title{height:80px;}
    .product_list .title h4{ line-height:80px;}
    .product_list ul li{height:50px; line-height:50px; font-size:1em;}
    .product_img img{border-radius:10px;}
}

@media screen and (max-width:1366px){
    .product_list .title{height:60px;}
    .product_list .title h4{ line-height:60px;}
    .product_list ul{padding:10px 0 15px 10px;}
    .product_list a:hover{padding-left:10px;}
}

@media screen and (max-width:996px){
    .product_bg{padding:30px 0;}
    .productview_btn{flex-direction: row;}
    .product_list{margin-bottom:15px;}
    .product_list .title{display:none;}
    .product_list ul{display:flex; flex-wrap:wrap; background:none;}
    .product_list ul li{flex:0 0 23%; max-width:23%;margin:0 1% 10px 1%; background:var(--white); text-align:center;}
    .product_list a:hover::after{display:none;}
    .product_bg h3{text-align:center;}
}
@media screen and (max-width:576px){
    .product_bg{padding:30px 15px;}
    .product_list ul li{flex:0 0 30%; max-width:30%;}
    .productview_btn{margin:0;}
}

/*产品详情css*/
.prev_next1{display: flex; justify-content: space-between; margin:10px auto 20px;}
.prev_next1 a{ display:block; position: relative;}
.prev_next1 .underline {display: flex; align-items: center;text-decoration: none; color: #2B3044;position: relative;}
.prev_next1 .underline span {
background-image: linear-gradient(0deg, #646B8C 0%, #646B8C 100%);background-position: 100% 100%;background-repeat: no-repeat;background-size: var(--background-size, 100%) 1px;transition: background-size 0.2s linear var(--background-delay, 0.15s); line-height:2.5;transform: translateZ(0);}
.prev_next1 .underline svg {vertical-align: top;display: inline;line-height: 1; width:25px; height:25px;position:absolute;right:-20px;fill: none;
stroke-linecap: round;stroke-linejoin: round;stroke-width: 1px;stroke:var(--blue);stroke-dasharray: 7.95 30;
stroke-dashoffset: var(--stroke-dashoffset, 46);
transition: stroke-dashoffset var(--stroke-duration, 0.15s) var(--stroke-easing, linear) var(--stroke-delay, 0s);}
.prev_next1 .underline:hover {--background-size: 0%;--background-delay: 0s;--stroke-dashoffset: 26;--stroke-duration: .3s;--stroke-easing: cubic-bezier(.3, 1.5, .5, 1);--stroke-delay: .195s; color:var(--blue);}
@media screen and (max-width:576px) {
    .prev_next1 .underline{margin:2px 0;}
    .prev_next1 .underline span{width:auto; display: inline-block;}
    .productview_img .swiper-button-next:after,.productview_img .swiper-button-prev:after{font-size:16px;}
    .productview a.back{margin:20px auto 0;}
}


/*新闻资讯css*/
.news_bg .row{display:flex; justify-content:center;}
.news_bg .product_img img{border-radius:0;}
.news_bg .innews_more{padding:5px 20px; margin-right:20px; margin-top:15px; transition: all .5s ease-in-out; }
.news_bg h4{ padding:25px 0 10px 0; color:#000; text-align: center; font-weight:bold;}
.news_bg h5{font-size:12px; color:var(--blue); text-align: center; padding-bottom:25px; }
.news_bg h6{font-weight:bold; padding:20px 20px 10px 20px;}

.news_info{background:var(--white); border-top-left-radius:20px; border-top-right-radius:20px; padding-bottom:30px; margin-bottom:30px;}
.news_info p{padding:0 20px; font-size:14px;}
.news_info .inproduct_more{padding:5px 20px; margin-right:20px; margin-top:15px; transition: all .5s ease-in-out; }
.news_info p{ display: -webkit-box; -webkit-line-clamp:3;-webkit-box-orient:vertical; overflow:hidden; text-overflow: ellipsis; white-space: wrap; }
.news_img{width:100%; overflow:hidden;}
.news_img img{transform: scale(1);width:100%; transition: all .5s ease-in-out;}
.news_img img:hover{transform: scale(1.1);}

@media screen and (max-width:1366px){
    .news_bg h6{padding:20px 15px 10px 15px;}
}
@media screen and (max-width:996px){
    .news_info{padding-bottom:10px; margin-bottom:10px;}
    .news_info p{display:none;}
    .news_bg h6{padding:20px 15px 0px 15px;}
    .news_bg .innews_more{display:none;}

}


/********************************************联系我们css****************************************/
.contact{padding-top:80px; padding-bottom:80px;}
.contact .row{justify-content: space-between; align-items: center; margin:0;}
.contact h2{background-image:var(--textbg1); -webkit-background-clip: text; color: transparent; font-weight:900;margin-bottom:20px;}
.contact h4{font-weight:bold; margin-bottom:1rem;}
.contact p{line-height:3.5; border-bottom:1px #dcdcdc solid;}
.contact i{margin-right:15px; font-size:20px;}
.contact_info{width:70%; margin:0 auto;}
.contact img{max-width:85%;}

.iw_poi_title{color:#CC5522;font-size:16px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:14px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
#dituContent{width:100%; height:85vh; border-left:#ccc solid 1px;}

@media screen and (max-width:996px){
    .contact{padding:50px 0;}
    #dituContent{max-width:100%; height:450px; margin:20px 0 0; border:#ccc solid 1px;}
}

@media screen and (max-width: 576px){
    .contact{padding:50px 0; width:100%;}
    .contact_info{width:100%;}
    .contact p{line-height:2.5;}
    .contact i{margin-right:8px;}
    .contact i.iconfont1{font-size:16px;}
    #dituContent{max-width:98%; margin:20px auto 0; height:500px;}
}

/*在线留言css*/
.message h5{text-align:center;}
.message h5 span{color:var(--green);}
.message h5 i{margin-right:10px;}
.message h5 a{color:var(--green);}
.message h5 a:hover{text-decoration: underline;}
.message_info{width:90%; margin:30px auto 0;}
.message_info li{width:100%;display: block;margin-bottom:30px;}
.message_info button, .message_info input {border: 0;outline: 0; border-radius:30px; padding:16px; background-color:#f2f2f2; text-shadow: 1px 1px 0 #FFF;}
.message_info textarea {border: 0;outline: 0; border-radius:30px; padding:16px;background-color:#f2f2f2; text-shadow: 1px 1px 0 #FFF;}
.message_info input,.message_info textarea {margin-right:8px; box-shadow:inset 2px 2px 5px #BABECC, inset -5px -5px 10px #FFF; width: 100%; box-sizing: border-box; transition: all 0.2s ease-in-out;appearance: none;-webkit-appearance: none;}
.message_info input:focus,.message_info textarea:focus {box-shadow: inset 1px 1px 2px #BABECC, inset -1px -1px 2px #FFF;}
.message_info button {color:var(--green); font-weight:bold; box-shadow: -5px -5px 20px #FFF,  5px 5px 20px #BABECC;transition: all 0.2s ease-in-out;cursor: pointer;font-weight: 600;}
.message_info button:hover {box-shadow: -2px -2px 5px #FFF, 2px 2px 5px #BABECC;}
.message_info button:active {box-shadow: inset 1px 1px 2px #BABECC, inset -1px -1px 2px #FFF;}

.message_info .red {display: block;width: 50%;color:var(--green); font-size:20px; margin:0 auto;}
.message_info .input-group {display: flex;align-items: center;justify-content: flex-start;}
.message_info label {margin: 0;flex: 1;}
.message_info .yzm{position: relative;}
.message_info .yzm_img{position: absolute; right:4%; top:25%;}
.message_info .yzm img{width:15px;}

@media screen and (max-width:1440px){
  .message .container-fluid{ width:80%;}
}

@media screen and (max-width:996px){
    .message{padding:50px 0;}
    .message .container-fluid{ width:90%;}
}

@media screen and (max-width:576px){
    .message .container-fluid{ width:100%;}
    .message_info{max-width:100%; margin:10px auto;}
    .message_info li{margin-bottom:20px;}
    .message_info .red {width:100%;}
}

/*********************分页css************************/
.pagination {display:flex; align-items:center; justify-content:center; font-size:0; line-height:0; margin:40px auto 0px;}
.pagination:empty {margin-bottom:0;margin-left:0}
.pagination>* {display:inline-block;margin:0 5px 14px 4px;}
.pagination li {display:inline-block;vertical-align:middle;text-align:center}
.pagination li:first-child .pagination li a,
.pagination li:last-child .pagination li a {border-radius:50%}
.pagination li:first-child .pagination li a:hover,
.pagination li:first-child .pagination li a:focus,
.pagination li:first-child .pagination li a:active,
.pagination li:last-child .pagination li a:hover,
.pagination li:last-child .pagination li a:focus,
.pagination li:last-child .pagination li a:active {color:#fff}
.pagination li a,.pagination li span {display:inline-block;min-width:42px;padding:4px; font-size:14px; line-height:1.5; color:#333; border:1px #d9d9d9 solid;transition:all .3s ease-in-out}
.pagination li a.icon{font-size:22px}
.pagination li a:hover,.pagination li a:focus,.pagination li a:active,.pagination li.active span{color:#fff; background-image:var(--bg) !important;}
.pagination li.active>.pagination li a,.pagination li.active>.pagination li a:hover,.pagination li.active>.pagination li a:focus,.pagination li.active>.pagination li a:active {color:#fff;}
.pagination li.disabled span>.pagination li a,.pagination li.disabled span>.pagination li a:hover,.pagination li.disabled span>.pagination li a:focus,.pagination li.disabled span>.pagination li a:active {color:#333;}
.pagination li.disabled span{min-width:75px; color:#ccc !important;}
.pagination li:last-child a{min-width:75px;}
.page-item-control .icon::before {font-family:fontawesome;line-height:25px}
.page-item-control:first-child .icon::before {content:'';margin-left:-1px}
.page-item-control:last-child .icon::before {content:'';margin-right:-1px}
.page-item.active .page-link{background-image:var(--bg);}

@media screen and (max-width:1440px){
    .pagination {margin:20px auto 0px;}
    *+.pagination-wrap {margin:20px auto 0}
}

@media screen and (max-width:1280px){
    .pagination {margin:20px auto 0px;}
}

@media screen and (max-width: 576px){
    .pagination-wrap {margin:20px auto 0px;}
    .pagination>* {display:inline-block;margin:0 2px 14px 2px;}
    .pagination li.disabled span{min-width:65px;}
    .pagination li:last-child a{min-width:65px;}
    .prev_next{justify-content:flex-start; flex-direction: column; margin:0; padding-top:15px;}
    .prev_next a{ padding:0;}
    .prev_next span{padding:5px 0;}
}